---
- name: Insert/Update eth0 configuration stanza in /etc/network/interfaces
        (it might be better to copy files into /etc/network/interfaces.d/)
  blockinfile:
    path: /root/.bashrc
    block: |
      export HEKETI_CLI_SERVER=http://stor1.cloud.ai:8080
      export HEKETI_CLI_USER=admin
      export HEKETI_CLI_KEY="AdminPass"
